Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2011-5315

Overview

Vulnerability Score 6.8 6.8
CVE Id CVE-2011-5315
Last Modified 02 Jan 2015 10:49:23
Published 01 Jan 2015 06:59:20
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact PARTIAL PARTIAL
Availability Impact PARTIAL PARTIAL
Access Vector NETWORK
Access Complexity MEDIUM
Authentication NONE

CVE-2011-5315

Summary

Cross-site request forgery (CSRF) vulnerability in admin/index.php in whCMS 0.115 alpha allows remote attackers to hijack the authentication of administrators for requests that modify credentials via a user save action.

Vulnerable Systems

Application

  • Whcms Project Whcms 0.115


References

MISC - https://www.htbridge.com/advisory/HTB22767


Last Updated: 27 May 2016 11:07:24